uuid: 932cf759-3b84-4eb9-8e60-7f54b9239402
langcode: en
status: true
dependencies: {  }
id: btw
label: BTW
plugin: custom
configuration:
  display_label: tax
  round: true
  rates:
    -
      id: 0f2452e0-f09e-4d41-ad48-663f2d889c86
      label: BTW
      percentage: '0.21'
  territories:
    -
      country_code: BE
    -
      country_code: NL
  display_inclusive: true
